/*Version 1.3.9b*/

/*Cornflowerblue Menu CSS*/

#categoriescss.leftBoxContainer { 

  

   

   width: 150px; 

   padding-bottom: 10px;

}



#categoriescssHeading.leftBoxHeading {

 

 

   margin-bottom: 1px;

}



#nav-cat {

   width: 200px; 

   margin: 0 0 0 0px;

   background-color: #fff; 

   font-weight:bold;

}



#nav-cat ul {

   margin: 0; 

   padding: 0; 

   width:200px; 

   /*background-color: #6495ed;*/

}



#nav-cat ul.level2 {background-color: #fff;}

#nav-cat ul.level3 {background-color: #6495ed;}

#nav-cat ul.level4 {background-color: #6495ed;}

#nav-cat ul.level5 {background-color: #6495ed;}

#nav-cat ul.level6 {background-color: #6495ed;}



#nav-cat li {

   position: relative; 

   list-style: none; 

   margin: 0;

   margin-top: 0px; /* change this to put space between buttons*/

   border-bottom: 1px solid #d3d3d3;

}



#nav-cat li li {

   margin: 0; /* overrides the margin-top above */

}

 

#nav-cat li:hover {

   z-index: 1000;

   background-color: #d3d3d3;

}



#nav-cat li a:hover {

   color: #191992;

}



#nav-cat li.submenu {

   background: url(../images/arrows/arrow40.png) 99% 50% no-repeat;

   background-color: #fff;

}



#nav-cat li.submenu:hover {

   background: url(../images/arrows/arrow62.png) 99% 50% no-repeat;

}



#nav-cat li a {

   display: block; 

   padding: 0.25em 0 0.25em 0.5em;

   text-decoration: none; 

   width: 100%; color: 000;

   font-size:14px;

}



#nav-cat>ul a {

   width: auto;

}



#nav-cat ul ul {

   position: absolute; 

   top: 0; 

   left: 150px;

   display: none;

}



#nav-cat ul.level1 li.submenu:hover ul.level2,

#nav-cat ul.level2 li.submenu:hover ul.level3,

#nav-cat ul.level3 li.submenu:hover ul.level4,

#nav-cat ul.level4 li.submenu:hover ul.level5,

#nav-cat ul.level5 li.submenu:hover ul.level6 {

   display:block; 

   border-left: 2px solid #d3d3d3;

}